import request from '@/utils/request'

// 查询包材盘点单列表
export function listInventoryorder(query) {
	return request({
		url: '/wms/Inventoryorder/list',
		method: 'get',
		params: query
	});
}

// 查询包材盘点单详细
export function getInventoryorder(ID) {
	return request({
		url: '/wms/Inventoryorder/' + ID,
		method: 'get'
		});
}

// 新增包材盘点单
export function addInventoryorder(data) {
	return request({
		url: '/wms/Inventoryorder',
		method: 'post',
		data: data
	});
}

// 修改包材盘点单
export function updateInventoryorder(data) {
	return request({
		url: '/wms/Inventoryorder',
		method: 'put',
		data: data
	});
}

// 删除包材盘点单
export function delInventoryorder(ID) {
	return request({
		url: '/wms/Inventoryorder/' + ID,
		method: 'delete'
	});
}
